코드엠샵에서 운영 중인 워드프레스 결제 플러그인 PGALL for Woocommerce 플러그인 업데이트로 국내 최초, 국내 유일의 카카오페이 정기결제 이용 및
다수의 쇼핑몰에서 이용중인 나이스페이 정기결제를 모두 이용하실 수 있습니다.

쇼핑몰에서 이용 중이신 결제 플러그인이 PGALL for Woocommerce 플러그인이 아닌 경우, 직접 교체 설치 후 이용하시거나,결제 플러그인 무료 설치 온라인 신청 페이지에서 접수 해 주시면 교체 설치를 진행 해 드립니다.

교체 설치가 가능한 버전은 워드프레스 4.8 / 우커머스 3.1 이상을 지원해야하며, 하위 버전 쇼핑몰의 경우 상위 버전으로 업데이트 결제 플러그인 설치 지원 서비스를 받으실 수 있습니다.

기존 결제 플러그인 교체 설치 방법 가이드

쇼핑몰에서 정기결제 플러그인을 이용 중이신 경우, 플러그인 교체 설치 및 클릭한번으로 이루어지는 데이터마이그레션 작업을 통해 카카오페이 정기결제를 이용하실 수 있습니다.

정기결제 플러그인에 대한 상세 정보는 코드엠샵 결제 사이트를 참고 해 주시기 부탁드립니다.

워드프레스 정기결제 상세 알아보기

답글 남기기

이메일은 공개되지 않습니다.